aiohappyeyeballs==2.6.1
aiohttp==3.13.2
aiosignal==1.4.0
APScheduler==3.11.0
asgiref==3.9.1
attrs==25.4.0
certifi==2025.8.3
cffi==2.0.0
charset-normalizer==3.4.3
crispy-tailwind==1.0.3
cryptography==46.0.1
Django==5.2.6
django-crispy-forms==2.4
django-environ==0.12.0
django-ipware==7.0.1
django-jazzmin==3.0.1
djangorestframework==3.16.1
frozenlist==1.8.0
geoip2==5.2.0
hashids==1.3.1
idna==3.10
maxminddb==3.0.0
multidict==6.7.0
pillow==11.3.0
propcache==0.4.1
pycparser==2.23
python-ipware==3.0.0
RapidFuzz==3.14.3
requests==2.32.5
six==1.17.0
sqlparse==0.5.3
typing_extensions==4.15.0
tzdata==2025.2
tzlocal==5.3.1
urllib3==2.5.0
yarl==1.22.0
